#i280menubar > div:first-child,
#i277menubar > div:first-child,
#i274menubar > div:first-child,
#i268menubar > div:first-child,
#i271menubar > div:first-child,
#i265menubar > div:first-child,
#i259menubar > div:first-child,
#i262menubar > div:first-child,
#i256menubar > div:first-child,
#i285menubar > div:first-child,
#i283menubar > div:first-child  {
   background-image: url(sg_home_media/d285menubar.gif);
}
/* Pt. */


#i243prodmenubg > div:first-child,
#contactmenubg > div:first-child  {
   background-image: url(sg_home_media/contactmenubg.gif);
}

#i277menubar,
#i280menubar,
#i256menubar,
#i271menubar,
#i259menubar,
#i265menubar,
#i274menubar,
#i268menubar,
#i285menubar,
#i262menubar,
#i283menubar  {
   z-index: 12;
}

#homeintro2unique p a,
#homeintrounique p a  {
   display: inline;
}

#contactmenutitlenomerge > div:first-child  {
   background-image: url(sg_home_media/contactmenutitlenomerge.png);
}

#prodmenutitlenomerge > div:first-child  {
   background-image: url(sg_home_media/prodmenutitlenomerge.png);
}




#homeslidepicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 212px;
   width: 354px;
   z-index: 4;
   top: -289px;
   left: 595px;
   position: absolute;
}

#gazeekahomebutton a  {
   background-image: url(sg_home_media/gazeekahomebutton.png);
}

#menuunderlaynomerge  {
   background-image: url(sg_home_media/menuunderlaynomerge.jpg);
   z-index: 7;
}

#informationbutton a  {
   background-image: url(sg_home_media/informationbutton.png);
}


#welcomeboxnomerge  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/welcomeboxnomerge.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 246px;
   width: 958px;
   z-index: 3;
   top: -304px;
   left: 19px;
   position: absolute;
}

#productsbutton a  {
   background-image: url(sg_home_media/productsbutton.png);
}

#page_bkg,
#page  {
   height: 441px;
}

#contactbutton a  {
   background-image: url(sg_home_media/contactbutton.png);
}

#aboutbutton a  {
   background-image: url(sg_home_media/aboutbutton.png);
}

#orderbutton a  {
   background-image: url(sg_home_media/orderbutton.png);
}

#homebutton a  {
   background-image: url(sg_home_media/homebutton.png);
}

#newsbutton a  {
   background-image: url(sg_home_media/newsbutton.png);
}

#ridefooter  {
   margin-top: 10px;
}

#maincolumn  {
   min-height: 335px;
   width: 996px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 2px;
   margin-right: 0px;
   margin-top: 96px;
   margin-bottom: 0px;
}

h2,
h1  {
   color: #000000;
}

